How to install libghc-safesemaphore-prof on Debian 9 (Stretch)